Loading...
Searching...
No Matches
janus_nack Struct Reference

Janus representation (linked list) of sequence numbers to send again. More...

`#include <rtcp.h>`

Collaboration diagram for janus_nack:
[legend]

## Data Fields

uint16_t | seq_no
| Sequence number to send again.
struct janus_nack * | next
| Next element in the linked list.

## Detailed Description

Janus representation (linked list) of sequence numbers to send again.

## Field Documentation

## next

struct janus_nack* janus_nack::next

Next element in the linked list.

## seq_no

uint16_t janus_nack::seq_no

Sequence number to send again.

The documentation for this struct was generated from the following file:

- rtcp.h